com.h3c.util.snmp.constants

## Interface FanMib

-     public interface FanMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_h3c` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_h3c_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_h3cicfDcFanCompliance` h3cicfDcFanCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanConformance(3).h3cicfFanCompliance(1).h3cicfDcFanCompliance(1)
    `static String` | `OID_h3cicfDcFanCompliance_0` h3cicfDcFanCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanConformance(3).h3cicfFanCompliance(1).h3cicfDcFanCompliance(1).0
    `static String` | `OID_h3cicfEntityFan` h3cicfEntityFan : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2)
    `static String` | `OID_h3cicfEntityFan_0` h3cicfEntityFan.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).0
    `static String` | `OID_h3cicfFanAirflowDirection` h3cicfFanAirflowDirection : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanAirflowDirection(7)
    `static String` | `OID_h3cicfFanAirflowDirection_0` h3cicfFanAirflowDirection.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanAirflowDirection(7).0
    `static String` | `OID_h3cicfFanCompliance` h3cicfFanCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanConformance(3).h3cicfFanCompliance(1)
    `static String` | `OID_h3cicfFanCompliance_0` h3cicfFanCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanConformance(3).h3cicfFanCompliance(1).0
    `static String` | `OID_h3cicfFanConformance` h3cicfFanConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanConformance(3)
    `static String` | `OID_h3cicfFanConformance_0` h3cicfFanConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanConformance(3).0
    `static String` | `OID_h3cicfFanEntry` h3cicfFanEntry : HpicfFanEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1)
    `static String` | `OID_h3cicfFanEntry_0` h3cicfFanEntry.0 : HpicfFanEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).0
    `static String` | `OID_h3cicfFanGroup` h3cicfFanGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanConformance(3).h3cicfFanGroups(2).h3cicfFanGroup(2)
    `static String` | `OID_h3cicfFanGroup_0` h3cicfFanGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanConformance(3).h3cicfFanGroups(2).h3cicfFanGroup(2).0
    `static String` | `OID_h3cicfFanGroups` h3cicfFanGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanConformance(3).h3cicfFanGroups(2)
    `static String` | `OID_h3cicfFanGroups_0` h3cicfFanGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanConformance(3).h3cicfFanGroups(2).0
    `static String` | `OID_h3cicfFanIndex` h3cicfFanIndex : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanIndex(1)
    `static String` | `OID_h3cicfFanIndex_0` h3cicfFanIndex.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanIndex(1).0
    `static String` | `OID_h3cicfFanMIB` h3cicfFanMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54)
    `static String` | `OID_h3cicfFanMIB_0` h3cicfFanMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).0
    `static String` | `OID_h3cicfFanNumFailures` h3cicfFanNumFailures : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanNumFailures(6)
    `static String` | `OID_h3cicfFanNumFailures_0` h3cicfFanNumFailures.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanNumFailures(6).0
    `static String` | `OID_h3cicfFanRecovering` h3cicfFanRecovering : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanRecovering(5)
    `static String` | `OID_h3cicfFanRecovering_0` h3cicfFanRecovering.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanRecovering(5).0
    `static String` | `OID_h3cicfFanScalars` h3cicfFanScalars : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanScalars(1)
    `static String` | `OID_h3cicfFanScalars_0` h3cicfFanScalars.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanScalars(1).0
    `static String` | `OID_h3cicfFanScalarsGroup` h3cicfFanScalarsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanConformance(3).h3cicfFanGroups(2).h3cicfFanScalarsGroup(1)
    `static String` | `OID_h3cicfFanScalarsGroup_0` h3cicfFanScalarsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanConformance(3).h3cicfFanGroups(2).h3cicfFanScalarsGroup(1).0
    `static String` | `OID_h3cicfFanState` h3cicfFanState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanState(4)
    `static String` | `OID_h3cicfFanState_0` h3cicfFanState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanState(4).0
    `static String` | `OID_h3cicfFanTable` h3cicfFanTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1)
    `static String` | `OID_h3cicfFanTable_0` h3cicfFanTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).0
    `static String` | `OID_h3cicfFanTray` h3cicfFanTray : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanTray(2)
    `static String` | `OID_h3cicfFanTray_0` h3cicfFanTray.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanTray(2).0
    `static String` | `OID_h3cicfFanType` h3cicfFanType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanType(3)
    `static String` | `OID_h3cicfFanType_0` h3cicfFanType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanType(3).0
    `static String` | `OID_h3cicfFanUserPrefAirflowDir` h3cicfFanUserPrefAirflowDir : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanScalars(1).h3cicfFanUserPrefAirflowDir(1)
    `static String` | `OID_h3cicfFanUserPrefAirflowDir_0` h3cicfFanUserPrefAirflowDir.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanScalars(1).h3cicfFanUserPrefAirflowDir(1).0
    `static String` | `OID_h3cicfObjects` h3cicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11)
    `static String` | `OID_h3cicfObjects_0` h3cicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).0
    `static String` | `OID_h3cicfSwitch` h3cicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5)
    `static String` | `OID_h3cicfSwitch_0` h3cicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).0
    `static String` | `OID_h3cSwitch` h3cSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1)
    `static String` | `OID_h3cSwitch_0` h3cSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_h3c

          static final String OID_h3c

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_h3c_0

          static final String OID_h3c_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfObjects

          static final String OID_h3cicfObjects

      h3cicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_h3cicfObjects_0

          static final String OID_h3cicfObjects_0

      h3cicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSwitch

          static final String OID_h3cicfSwitch

      h3cicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSwitch_0

          static final String OID_h3cicfSwitch_0

      h3cicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitch

          static final String OID_h3cSwitch

      h3cSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitch_0

          static final String OID_h3cSwitch_0

      h3cSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanMIB

          static final String OID_h3cicfFanMIB

      h3cicfFanMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54)
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanMIB_0

          static final String OID_h3cicfFanMIB_0

      h3cicfFanMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanScalars

          static final String OID_h3cicfFanScalars

      h3cicfFanScalars : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanScalars(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanScalars_0

          static final String OID_h3cicfFanScalars_0

      h3cicfFanScalars.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanScalars(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanUserPrefAirflowDir

          static final String OID_h3cicfFanUserPrefAirflowDir

      h3cicfFanUserPrefAirflowDir : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanScalars(1).h3cicfFanUserPrefAirflowDir(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanUserPrefAirflowDir_0

          static final String OID_h3cicfFanUserPrefAirflowDir_0

      h3cicfFanUserPrefAirflowDir.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanScalars(1).h3cicfFanUserPrefAirflowDir(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfEntityFan

          static final String OID_h3cicfEntityFan

      h3cicfEntityFan : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2)
      See Also:
        Constant Field Values

    - #### OID_h3cicfEntityFan_0

          static final String OID_h3cicfEntityFan_0

      h3cicfEntityFan.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanTable

          static final String OID_h3cicfFanTable

      h3cicfFanTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanTable_0

          static final String OID_h3cicfFanTable_0

      h3cicfFanTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanEntry

          static final String OID_h3cicfFanEntry

      h3cicfFanEntry : HpicfFanEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanEntry_0

          static final String OID_h3cicfFanEntry_0

      h3cicfFanEntry.0 : HpicfFanEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanIndex

          static final String OID_h3cicfFanIndex

      h3cicfFanIndex : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanIndex_0

          static final String OID_h3cicfFanIndex_0

      h3cicfFanIndex.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanTray

          static final String OID_h3cicfFanTray

      h3cicfFanTray : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanTray(2)
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanTray_0

          static final String OID_h3cicfFanTray_0

      h3cicfFanTray.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanTray(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanType

          static final String OID_h3cicfFanType

      h3cicfFanType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanType(3)
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanType_0

          static final String OID_h3cicfFanType_0

      h3cicfFanType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanType(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanState

          static final String OID_h3cicfFanState

      h3cicfFanState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanState(4)
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanState_0

          static final String OID_h3cicfFanState_0

      h3cicfFanState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanState(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanRecovering

          static final String OID_h3cicfFanRecovering

      h3cicfFanRecovering : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanRecovering(5)
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanRecovering_0

          static final String OID_h3cicfFanRecovering_0

      h3cicfFanRecovering.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanRecovering(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanNumFailures

          static final String OID_h3cicfFanNumFailures

      h3cicfFanNumFailures : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanNumFailures(6)
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanNumFailures_0

          static final String OID_h3cicfFanNumFailures_0

      h3cicfFanNumFailures.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanNumFailures(6).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanAirflowDirection

          static final String OID_h3cicfFanAirflowDirection

      h3cicfFanAirflowDirection : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanAirflowDirection(7)
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanAirflowDirection_0

          static final String OID_h3cicfFanAirflowDirection_0

      h3cicfFanAirflowDirection.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfEntityFan(2).h3cicfFanTable(1).h3cicfFanEntry(1).h3cicfFanAirflowDirection(7).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanConformance

          static final String OID_h3cicfFanConformance

      h3cicfFanConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanConformance(3)
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanConformance_0

          static final String OID_h3cicfFanConformance_0

      h3cicfFanConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanConformance(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanCompliance

          static final String OID_h3cicfFanCompliance

      h3cicfFanCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanConformance(3).h3cicfFanCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanCompliance_0

          static final String OID_h3cicfFanCompliance_0

      h3cicfFanCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanConformance(3).h3cicfFanCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfDcFanCompliance

          static final String OID_h3cicfDcFanCompliance

      h3cicfDcFanCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanConformance(3).h3cicfFanCompliance(1).h3cicfDcFanCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfDcFanCompliance_0

          static final String OID_h3cicfDcFanCompliance_0

      h3cicfDcFanCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanConformance(3).h3cicfFanCompliance(1).h3cicfDcFanCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanGroups

          static final String OID_h3cicfFanGroups

      h3cicfFanGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanConformance(3).h3cicfFanGroups(2)
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanGroups_0

          static final String OID_h3cicfFanGroups_0

      h3cicfFanGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanConformance(3).h3cicfFanGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanScalarsGroup

          static final String OID_h3cicfFanScalarsGroup

      h3cicfFanScalarsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanConformance(3).h3cicfFanGroups(2).h3cicfFanScalarsGroup(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanScalarsGroup_0

          static final String OID_h3cicfFanScalarsGroup_0

      h3cicfFanScalarsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanConformance(3).h3cicfFanGroups(2).h3cicfFanScalarsGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanGroup

          static final String OID_h3cicfFanGroup

      h3cicfFanGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanConformance(3).h3cicfFanGroups(2).h3cicfFanGroup(2)
      See Also:
        Constant Field Values

    - #### OID_h3cicfFanGroup_0

          static final String OID_h3cicfFanGroup_0

      h3cicfFanGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfFanMIB(54).h3cicfFanConformance(3).h3cicfFanGroups(2).h3cicfFanGroup(2).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.